body {
  min-width: 360px;
}

.footer-social {
  display: flex;
  gap: 12px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-bottom: 12px;
}

.footer-social img {
  max-height: 32px;
  max-width: 32px;
}

.vipusk-block {
  margin: 30px 0;
}
.container .wraper .content .news-one__block-title {
  display: block;
  margin: 0;
}
